#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-D5tBzhf3iRrBLAkJM0oQ5t
key:                  wreq-0.5.3.3-D5tBzhf3iRrBLAkJM0oQ5t
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  eb59779c0f0819131d8ca7e744717983
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.3.3-D5tBzhf3iRrBLAkJM0oQ5t
depends:
    aeson-2.1.0.0-3wSqLBA0fU13NhfXDmBpwT
    attoparsec-0.14.4-9SQv4o2tq0k4n7CegIwza1
    authenticate-oauth-1.7-5G7fL6FL273Fp0894zmJ8e base-4.15.1.0
    base16-bytestring-1.0.2.0-JAhsVwuAYUHf0LicTQmUd
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9P0gl8mW2it6Cg0EClpHns containers-0.6.4.1
    cryptonite-0.30-1Rfjg2UxJ0tAQrwWuK0NlN exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.4.1.0-LUNCtsUMK7L3ZB2KEKWF7F
    http-client-0.7.13.1-IUPmZAWhHcS7Jd2UKXuikW
    http-client-tls-0.3.6.1-KvEPoRWqIbH3HwtuX8a907
    http-types-0.12.3-L4VBkj9wBbpJhmiMCXrA05
    lens-5.1.1-8cVW77ucFRGIbO4yMEfpoM
    lens-aeson-1.2.2-JjCTfn87rOf53dCRTsG2uW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    psqueues-0.2.7.3-GpEAuBz0vcj3EB40c6qlf1 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-1t66PwyRMuzEgWVME6Xx4r

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

